VkPhysicalDeviceSamplerFilterMinmaxPropertiesEXT Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
void * | pNext
VkBool32 | filterMinmaxSingleComponentFormats
VkBool32 | filterMinmaxImageComponentMapping

## Detailed Description

Definition at line 6327 of file vulkan.h.

## Field Documentation

## filterMinmaxImageComponentMapping

VkBool32 VkPhysicalDeviceSamplerFilterMinmaxPropertiesEXT::filterMinmaxImageComponentMapping

Definition at line 6331 of file vulkan.h.

## filterMinmaxSingleComponentFormats

VkBool32 VkPhysicalDeviceSamplerFilterMinmaxPropertiesEXT::filterMinmaxSingleComponentFormats

Definition at line 6330 of file vulkan.h.

## pNext

void* VkPhysicalDeviceSamplerFilterMinmaxPropertiesEXT::pNext

Definition at line 6329 of file vulkan.h.

## sType

VkStructureType VkPhysicalDeviceSamplerFilterMinmaxPropertiesEXT::sType

Definition at line 6328 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h